.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoCompatibleHost
==========================
    :extends:

        `vim.fault.VimFault`_

  A NoCompatibleHost fault is thrown when DRS cannnot find a compatible host in a given compute resource to run a virtual machine on.

Attributes:

    host (`str`_): is optional.

    error (`str`_): is optional.




